## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## ----eval=FALSE---------------------------------------------------------------
# BiocManager::install("FinfoMDS")

## ----eval=FALSE---------------------------------------------------------------
# devtools::install_github("soob-kim/FinfoMDS")

## ----eval = TRUE--------------------------------------------------------------
library(FinfoMDS)
data("microbiome", package = "FinfoMDS")

## ----eval = TRUE--------------------------------------------------------------
require(phyloseq)
D <- distance(microbiome, method = 'wunifrac') # requires phyloseq package
y <- microbiome@sam_data@.Data[[1]]

## ----eval = TRUE--------------------------------------------------------------
result <- fmds(lambda = 0.3, threshold_p = 0.05, D = D, y = y)

## ----eval = TRUE--------------------------------------------------------------
plot(result, pch = y)

## -----------------------------------------------------------------------------
sessionInfo()

